/* Backgrounds */
#wrapper .background {position:relative; z-index:9; padding:64px; background:var(--awb-bg-color);}
#wrapper .background > * {z-index:8; position:relative;}

#wrapper .background.stretchLeft:before {content:''; position:absolute; top:0; right:0; width:999vw; height:100%; background:var(--awb-bg-color); z-index:1;}
#wrapper .background.stretchRight:before {content:''; position:absolute; top:0; left:0; width:999vw; height:100%; background:var(--awb-bg-color); z-index:1;}

